-- Give the history of owners of the flat as currently known
-- A current timeslice query
SELECT customer_number, VT_Begin, VT_End
FROM Prop_Owner
WHERE property_number = 7797
  AND TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' );
